@import url("./toast.css");

*{
box-sizing:border-box;
margin:0;
padding:0;

font-family:Inter,Arial,sans-serif;

}


body{

height:100vh;

overflow:hidden;

background:#f4f6f9;

}



#app{

display:flex;

height:100vh;

}



#sidebar{

width:260px;

height:100vh;

}



.main-area{

flex:1;

display:flex;

flex-direction:column;

}



#navbar{

height:70px;

}



#page-content{

flex:1;

overflow:auto;

padding:24px;

}